Bio::DB::Bam::Target(3pm)

NAME
Bio::DB::Bam::Target -- Object representing the query portion of a BAM/SAM alignment in NATIVE alignment

SYNOPSIS
This is identical to Bio::DB::Bam::Query, except that the dna, qscores and start and end positions are all given in the orientation in which the read was sequenced, not in the oreintation in which it was aligned.